body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/back.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;		
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

#ongletsForums {
	height:25px;
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
}
#ongletsForums div {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	color:#FFFFFF;
	height:24px;
}

#ongletsAnnonces {
	height:25px;
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none; font-size:10px;
}
#ongletsAnnonces div {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	color:#FFFFFF;
	height:24px;
}

#ongletsChallenge {
	float: left;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style: none;
}
#ongletsChallenge div {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	color:#FFFFFF;
	height:24px;
}

.onglet1a{ background:url(/images/onglets/1a.gif);	text-indent:20px;}
.onglet2a{ background:url(/images/onglets/2a.gif);	text-indent:32px;}
.onglet3a{ background:url(/images/onglets/3a.gif);	text-indent:32px;}
.onglet4a{ background:url(/images/onglets/4a.gif);	text-indent:32px;}

.onglet1e{ background:url(/images/onglets/1e.gif);	text-indent:20px;}
.onglet2e{ background:url(/images/onglets/2e.gif);	text-indent:32px;}
.onglet3e{ background:url(/images/onglets/3e.gif);	text-indent:32px;}
.onglet4e{ background:url(/images/onglets/4e.gif);	text-indent:32px;}

.onglet1f{ background:url(/images/onglets/1f.gif); width:30px;}
.onglet3f{ background:url(/images/onglets/3f.gif); width:30px;}
.onglet4f{ background:url(/images/onglets/4f.gif); width:30px;}

.ariane{
	width:100%; 
	padding-top:4px;
	line-height:26px; 
	top:auto;	
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif; 
	font-size:9px; 
	color:#FFFFFF; 
	height:35px; 
	background:url(/images/menu_ombre.png); 
	background-repeat:repeat-x
}

.full{
	margin-top: 0px;	
}

.EspacePro {background:url(/images/espace_pro_onoff.gif) 0 -24px;width:26px;height:24px;border:none;}
a:hover .EspacePro  {background-position: 0 0px;}

/*.avertir {background:url(/images/avertir.png) 0 -15px;width:15px;height:15px;border:none;}*/
/*a:hover .avertir  {background-position: 0 0px;}*/

.centre
{
	text-align: center;
}


/* Menu */
.sepLi {
	background:url(/images/sepMenu.png) no-repeat center;
	width:2px;
	display:block;
}				

.liSelected {
	background:url(/images/topFs.png);
}				

#menu, #menu ul 
{
	padding : 0; 
	margin : 0; 
	list-style : none;
	line-height : 30px;
	text-align : center;
}

#menu
{
	font-weight : bold;
	font-family : Arial;
	font-size : 12px;
}

#menu a, #menu span
{
	display	: block;
	padding	: 0;
	color : #FFF;
	text-decoration : none;
	width : 120px;
}

#menu li
{ 
	float : left; 
}

#menu li ul
{ 
	position: absolute;
	/*width: 120px;*/
	left: -999em;
	background : #5A6BA5;
	z-index:100;
}


#menu li ul ul 
{
	margin		: -22px 0 0 120px ;
}

#menu a:hover, #menu li ul a:hover
{
	color: #1C2D67;
	background: #FFE295;
    /*line-height : 0px;*/
}

#menu li:hover ul ul, #menu li.sfhover ul ul 
{
    line-height : 0px;	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul 
{
	left: auto; 
	min-height: 0;
    /*border-top:1px dotted rgb(159, 170, 207);*/
}

#menu li ul li ul
{
    left: auto;
    min-height: 0;
    background: #FFFFCC;
    /*border-top:1px dotted rgb(159, 170, 207);*/
}

#smenu, #smenu2{
    border: 1px solid #000048;
    box-shadow: 8px 8px 12px #000;
    width: 160px;
}

#smenu li, #smenu2 li{
    border-top:1px dotted rgb(159, 170, 207);
    background-color: #5A6BA5;
    width: 160px;
    text-align: left;
    /*padding-left: 8px;*/
}

#smenu li a, #smenu2 li a{
    width: 160px;
    /*font-weight: bold;*/
}



.bloc-diapo-cadre {
	height:100px;
	margin-top:5px;
	position:relative;
	width:300px;
	float:left;	
}
.bloc-diapo  {
	height:100px;
	margin:0;
	width:100px;
}

.journDate {width: 70px; color: #9FAACE; float: left;}
.journLib {width: 218px; color: #999; float: right}

#slideshow {
    position:relative;
    height:140px;
    width: 210px;
    cursor: pointer;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.menuAnnonce{
    padding: 10px;
    margin-top: 25px;
    margin-left: 14px;
    float: left;
}
.menuAnnonce:hover{
    background-color: #FFE295;
}